/*
 Theme Name:   Immigration works
 Theme URI:    https://eland-designs.co.uk
 Description:  Immigration works theme, based on Education Zone
 Author:       Daniel Eland	
 Author URI:   http://eland-designs.co.uk
 Template:     education-zone
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  education-zone
*/

.page-header{
	margin-top:0px;
}

.site-branding {
    float: left;
    max-width: 170px;
    margin: 0px 0px;
}

.site-header .header-top .top-links{
	float: left;
	margin:10px 0px;
}

@import url('https://fonts.googleapis.com/css?family=Lato');

html, body {
    height: 100%;
    font-family: 'Lato', Sans-serif;
}

.btn{
  font-family:'Lato'
}

h2 { 
font-size:40px;
  font-weight:900;
  color:#3b9ad7;
}

.homebuttons {
    width: 100%;
    height: 100%;
    min-height: 82vh;
    display: table;
    text-align: center;
    background:url('https://loremflickr.com/1280/800/New,zealand,landscape/all');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
}

.homebuttons h2 {
    color:#fff;
}

.buttons-home{
	 filter:blur(0px);
}
.homebuttons > .child {
    display: table-cell;
    vertical-align: middle;
}

.home-search{
	margin:20px auto;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	background: #e6e6e6;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0), inset 0 15px 17px rgba(255, 255, 255, 0), inset 0 -5px 12px rgba(0, 0, 0, 0);
	color: rgba(0, 0, 0, .8);
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1;
	padding: .6em 1em .4em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0);
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0), inset 0 15px 17px rgba(255, 255, 255, 0), inset 0 -5px 12px rgba(0, 0, 0, 0);
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0);
}

.main-navigation {
    width: 60%;
    margin-left: auto;
}

.main-navigation a {
    display: block;
    text-decoration: none;
    font-size: 14px;
    line-height: 17px;
    color: #428bca;
    font-weight: 700;
    text-transform: uppercase;
    padding: 22px 0;
}

.main-navigation ul ul {
    float: left;
    position: absolute;
    top: 100%;
    z-index: 99999;
    background: #fff;
}

.home-search input.search-field {
    min-width: 17vw;
    min-height: 35px;
    padding-left: 8px;
}

.nzia-num > a {
    float: right;
    display: block;
    position: relative;
    color: #fff;
    margin: 10px 0px;
}

.homebuttons h2 {
    text-shadow: 1px 2px 20px rgba(0, 0, 0, 0.7);
}

li.menu-item-has-children a:after {  
        content: '';   
        position: absolute;   
        border: 7px solid transparent; 
        /* This will set the direction of the arrow.*/  
         border-top: 7px blue; 
           top: 34px; 
        margin-left: 5px; 

  } 

  .homebuttons .btn-lg {
    margin-bottom: 10px;
}

.widget-area span.post-date {
    display: block;
    margin-top: 5px;
    font-style: italic;
    color: #767A74;
}

.contact-map {
	min-width:100%;
}

.callout-dark {
    padding: 30px;
    color: #fff;
    background-color: #252525;
    border: 4px solid #3b9ad7;
    margin-bottom: 100px;
    margin-top: 50px;
}

.callout-dark h1,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 1.4;
}

.callout-dark p {
	color: #B1B1B1;
	font-size: 17px;
    margin-bottom: 35px;
}

.modal-btn {
    float: right;
    margin: 20px;
    background-color: #3b9ad7;
    border-color: #3b9ad7;
}

.modal-content {
	padding:30px;
}

input.wpcf7-form-control.wpcf7-submit.btn-success {
    background-color: #5cb85c;
    padding: 15px 30px 15px 30px;
    border: none;
    color: #fff;
    font-size: 14px;
}

.image-post-title {
    position: absolute;
    padding-top: 4vw;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    font-size: 5vw;
    font-weight: bold;
    text-shadow: 3px 3px 14px rgba(0, 0, 0, 0.5);
}

.post-thumbnail {
    position: relative;
    display: block;
    max-height: 15vw;
    overflow: hidden;
    margin-top:10px;
}

#primary .page {
    margin-top:30px;
    background: #fff;
    padding-bottom: 0px; 
    margin-bottom: 0px; 


}

#secondary {
    margin-top: 30px;
    border-left: 1px solid #3b9ad7;
}

.vertical-align-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  display: table;
}

.vertical-align {
  background: white;
  display: table-cell;
}

.vertical-align--middle {
  vertical-align: middle;
}

.page-header {
display:none;
}

#primary {
  padding: 0 20px 0 20px;
  margin-bottom:0px;
}

.page-template-template-contact div#primary {
    margin-bottom: 50px;
}

.pull-right {
    width: 30%;
    padding: 16px 20px;
    margin: 12px 0;
    font-size: 16px;
    line-height: 26px;
    margin-left: 37px;
    background: transparent;
    border-top: none;
    text-align: right;
}

.iaa-logo-footer {
    max-width: 160px;
    width: auto;
    margin:8vh auto 20px auto;
}

p.licence {
    text-align: center;
    margin: 0px auto;
    color:#fff;
}